/* New stuff from password change. */
.ksu-form.change { border: 1px solid #ccc; border-radius: 10px; margin: 20px 0 60px; padding: 20px; }
.ksu-form.change label { margin-top: 5px; }
.ksu-form.change .btn { margin-top: 10px; }
.ksu-form.change h1 { border-bottom: none; font-size: 22px; }
.ksu-form.change h2 { float: right; font-size: 14px; font-style: italic; font-weight: normal; margin-right: 4px; margin-top: -30px; }
.ksu-form.change h2 b { font-weight: bold; }
.ksu-form.change ul,
#expiredPasswordInstructions ul { border-bottom: 1px solid #ccc; }
.ksu-form.change ul li:last-child, #expiredPasswordInstructions ul li:last-child { margin-bottom: 20px; }
.ksu-form.change .ksu-alert-box.success ul li:last-child, #expiredPasswordInstructions ul ul li:last-child { margin-bottom: 0; }
.ksu-form.change .ksu-help-text { margin-top: -23px; margin-left: 365px; width: 100px; }
.ksu-alert-box.errors ul, .ksu-alert-box.success ul, #expiredPasswordInstructions ul ul { border-bottom: none; }
.ksu-alert-box.errors ul li:last-child, .ksu-alert-box.success ul li { margin-bottom: 0; }
.ksu-alert-box.errors p { border-top: 1px solid #ccc; margin-top: 7px; padding-top: 3px; }
.fail { background: transparent url(/eProfile/img/fail.png) no-repeat scroll 53px 8px; }
.pass { background: transparent url(/eProfile/img/pass.png) no-repeat scroll 50px 6px}
.matches { background: transparent url(/eProfile/img/matches.png) no-repeat scroll 12px 8px; }
.validation { position: absolute; top: 23px; right: 0; z-index: 2; display: block; width: 80px; height: 32px; line-height: 32px; text-align: center; }
.ksu-form.change ul.disc { padding-left: 20px !important; }
.ksu-form.change ul.disc li { list-style-type: disc !important; }
#expiredPasswordInstructions ul { margin-left: 0; padding-left: 20px; }
#expiredPasswordInstructions ul ul li { list-style-type: circle !important; }
#expiredPasswordInstructions ul ul { margin-bottom: 0; }
.wizard #ksu-sidebar,
.wizard #ksu-unitbar { display: none; }
#resetOptions .warning { background: transparent url(/eProfile/assets/img/error.png) no-repeat 13px 0; border-bottom: 1px solid #CCC; font-size: 11px; margin-bottom: 20px; padding: 0 13px; text-indent: 18px; }

@media only screen and (max-width: 640px) {
  .ksu-widget--inner-box {display: none;}
    .ksu-form.change h2 { float: none; margin-right: 0; margin-top: 0; }
    .ksu-form.change .ksu-help-text { float: none; margin: 5px 0 0 0; width: auto; }
}


h3.beginContent { text-transform: none; }
#addressInfo p.help {
     line-height: 15px;
}
/* Messages */
.message {
    background-color: #CBEBF9;
    padding: 10px 15px;
    color: #333;
    margin: 20px 0;
    font-size: 12px;
    line-height: 18px;
    box-shadow: #1D81C2 0 0 5px;
    -webkit-box-shadow: #1D81C2 0 0 5px;
    -moz-box-shadow: #1D81C2 0 0 5px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.message h4 { margin: 4px 0; font-size: 13px; color: #000; text-shadow: rgba(25555,255,255,.65) 1px 1px 1px; }
.message.success h4 { color: #017C13; }
.message.error h4 { color: #B01A1A; }
.message.pending h4 { color: #50017c; }

/* Modals */
#screen {
     display: none;
     position: fixed;
     z-index: 9999;
     width: 100%; height: 100%;
     overflow-y: scroll;
     overflow-x: hidden;
     top: 0; left: 0;
     background: url(../img/screen.png);
}
.modal {
    display: none;
    position: relative;
    width: 600px;
    margin: 65px auto 30px;
    background: #FFF;
    padding: 20px;
    z-index: 99999;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -webkit-box-shadow: #222 0 0 40px;
    -moz-box-shadow: #222 0 0 40px;
    box-shadow: #222 0 0 40px;
    top: auto;
    left: auto;
    overflow: auto;
}
.loading_overlay {
    position: absolute; top: 0; left: 0; width: 100%; height: 100%;
    background: #FFF url(../img/loading.gif) 98% 12px no-repeat;
    z-index: 800;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.modal h2 { margin: 0 0 10px; font-size: 22px; line-height: 30px;
color: #50017C;
font-weight: bold;}
.modal h2 span { color: #B01A1A; background-color: #FFD4D4; font-size: 13px; padding: 4px 5px 3px; margin-right: 5px; position: relative; top: -3px; text-transform: uppercase; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; text-shadow: rgba(255,255,255,.65) 1px 1px 1px; }
.modal h4 { color: #50017C; border-bottom: 1px dotted #DDD; padding-bottom: 5px; margin: 0;  font-weight:bold; font-size:15px;}

.modal .notice { font-size: 10px; color: #333; position: absolute; bottom: 10px; left: 15px; width: 270px; }
.modal .notice span { font-weight: bold; color: #732799; }

/* Contact information "blocks"
    for modal & edit page
*/
.modal .blocks { height: 270px; overflow: none; }

.block {
    background: #F2F2F2;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin-top: 10px;
    padding: 5px 10px 10px;
    position: relative;
}
.block h5 { font-size: 12px; margin: 4px 0; color: #1D81C2; font-weight: bold; text-shadow: rgba(255,255,255,.65) 1px 1px 1px; }
.block h6 { font-size: 11px; margin: -4px 0 4px; color: #777; }
.block p { margin-bottom: 0; }

.block.empty { background-color: #FFD4D4; }
.block.empty h5 { color: #B01A1A; }

.block.add { background-color: #d5f3da; }
.block.add .add { text-decoration: none; }
.block.add h5 { color: #017C13; }

.modal .block.phone { line-height: 16px; padding-bottom: 5px; }
.modal .block.phone h5 { line-height: 16px; }
.block.phone h5 { /*float: left;*/ width: 60px; margin: 0; }
.block p.is_primary, .block p.is_preferred { color: #1D81C2; text-shadow: rgba(255,255,255,.65) 1px 1px 1px; font-weight: bold; text-transform: uppercase; font-size: 9px; position: absolute; top: 10px; right: 8px; }
.block p.system { color: #A0A0A0; font-weight: bold; font-size: 9px; position: absolute; top: 10px; right: 8px; }
.block p.notice { font-size: 10px; color: #333; position: absolute; bottom: 10px; left: 10px; font-style: italic;}

.section { overflow: hidden; position: relative; margin-bottom: 20px; }
.section h4 { border-bottom: 1px dashed #732799; color: #732799; padding-left: 40px; background-position: 3px center; background-repeat: no-repeat; line-height: 32px; }
#addresses h4 { background-image: url(../img/addresses.png); }
#econtacts h4 { background-image: url(../img/econtacts.png); }
#phones h4 { background-image: url(../img/phones.png); }
#name h4 { background-image: url(../img/name.png); }

.section .add_link { color: #017C13; font-weight: bold; position: absolute; top: 25px; right: 5px; font-size: 13px; }

.section .block { float: left; min-width: 215px; margin-right: 15px; }
.section .block .buttons a { margin-top: 10px; padding: 3px 5px 2px; font-size: 10px; }

.na { color: #888; font-size: 10px; }



/* Modal forms */
.modal fieldset { padding: 0; }
.modal fieldset h3 { text-transform: none; margin: 0 0 10px; }
.modal fieldset ol { margin: 0; }
.modal fieldset ol li { padding: 0px 0; list-style: none; }
.modal fieldset ol li label { display: block; font-weight: bold; }
.modal fieldset ol li input[type=text],
.modal fieldset ol li select { line-height: 16px; width: 300px; margin-bottom: 3px; }
.modal fieldset ol li select { margin-top: 2px; }
.modal fieldset ol li input.readonly { color: #888; }

.modal fieldset ol li.city { margin-right: 10px; float: left;}
.modal fieldset ol li.city input { width: 300px; margin-bottom: 3px;}
.modal fieldset ol li.state, .modal fieldset ol li.county { margin-right: 10px; float: left; }
.modal fieldset ol li.state select, .modal fieldset ol li.county select {  width: 300px; margin-bottom: 3px;}
.modal fieldset ol li.zip { margin-right: 10px; float: left; }
.modal fieldset ol li.country { margin-right: 10px; float: left; }
.modal fieldset ol li.zip input { width: 300px; }
.modal fieldset ol li.phone { float: left; margin-right: 10px; }
.modal fieldset ol li.email { float: left; }
.modal fieldset ol li.phone input,
.modal fieldset ol li.email input,
.modal fieldset ol li.country select { width: 189px; }
.modal fieldset ol li.relationship select { width: 189px; }

.modal fieldset ul { margin: 0; padding-bottom: 10px; }
.modal fieldset ul li { padding: 0; list-style: none; }
.modal fieldset ul.checkboxList li {overflow: auto;}
.modal fieldset ul.checkboxList li input[type=checkbox] {float: left; margin-right: 5px;}

.modal fieldset .error { margin: 10px 0; padding: 5px; background: #FFD4D4; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.modal fieldset .error li { font-weight: bold; color: #B01A1A; font-size: 10px; line-height: 16px; margin: 0 0 0 20px; }

.modal #contact_info_wrapper { overflow: auto; }

#copy_permanent_address { position: absolute; text-align: right; line-height: 18px; top: 22px; right: 15px; font-weight: bold; z-index: 600; }
/*
#copy_permanent_address a { display: block; padding: 0 10px; background: #1D81C2; color: #FFF; text-decoration: none;
    border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
#copy_permanent_address a.undo { background-color: #FFF; color: #B01A1A; padding: 0; }
*/

/*KSU Widget fixes.*/
table.ksu-widget th {
    background-color: inherit;
}

table.ksu-widget td {
    border-bottom: none;
    word-wrap: break-word;
    word-break: break-word;
    white-space: normal;
}

table.ksu-widget tr {
    border-top: 1px solid #cccccc;
}
table.ksu-widget tr:first-child {
    border-top: none;
}
table.ksu-widget tbody tr th:first-child {width: 55px}
table.ksu-widget { table-layout: fixed; width: 100% }

/* Buttons */
.buttons { clear: both; margin: 0; }
.buttons span {float: right;}
.buttons a,
.buttons input {
     display: inline; text-decoration: none;
     padding: 5px 8px 6px; margin: 20px 0 0 10px; font-weight: bold; border: none; cursor: pointer;
     -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
     /* color: #FFF; background-color: #50017C; */
}
.buttons span a, .buttons span input {float: left;}
/* Most of these clash with TB buttons
.buttons a:hover,
.buttons input:hover { background-color: #732799; color: #FFF; }
*/

.buttons .make_primary, .buttons .make_preferred { background-color: #FFF; color: #444; }
.buttons .make_primary:hover, .buttons .make_preferred:hover  { background-color: #732799; color: #FFF; }
.buttons .edit { background-color: #FFF; color: #444; }
.buttons .edit:hover  { background-color: #1D81C2; color: #FFF; }
.buttons .delete  { background-color: #F2F2F2; color: #B01A1A; }
.buttons .delete:hover  { background-color: #B01A1A; color: #FFF; }
.buttons .close {
    opacity: 1;
    filter: alpha(opacity=100);
    /* background-color: #B01A1A; color: #FFF; */
}
.buttons .add,
.buttons .submit {
    /* background-color: #017C13; color: #FFF; */
}

/*Fix for chrome buttons on phones wrapping*/
div.blocks div.phone div.buttons span a.edit, div.blocks div.phone div.buttons span a.delete, div.blocks div.phone div.buttons span a.make_preferred {
    margin-left: 8px;
}

/*  FORMS */

form.wanderform fieldset { margin-bottom: 10px; }
form.wanderform legend { padding: 0 2px; font-weight: bold; font-size: 16px; line-height: 1.2em; margin: 0; color: #000; }
form.wanderform label { display: inline-block; line-height: 1.8; vertical-align: top; text-align: right; padding-right: 8px; }
form.wanderform fieldset ol { margin: 0; padding: 0; }
form.wanderform fieldset li { list-style: none; padding: 2px; margin: 0; }
form.wanderform fieldset fieldset { border: none; margin: 3px 0 0; }
form.wanderform fieldset fieldset legend { padding: 0 0 5px; font-weight: normal; }
form.wanderform fieldset fieldset label { display: block; width: auto; }
form.wanderform em { font-weight: bold; font-style: normal; color: #50017c; padding: 0 2px; }
form.wanderform label { width: 120px; /* Width of labels */ }
form.wanderform label.gender { padding-left: 3px; width: 35px; /* Width of for gender label */ }
form.wanderform fieldset fieldset label { margin-left: 123px; /* Width plus 3 (html space) */ }
form.wanderform fieldset input { padding: .3em; font-size: 13px;}
form.wanderform fieldset input.textinput { width: 210px; }
form.wanderform fieldset label.eid { margin-left: 123px; text-align:left; /* Width plus 3 (html space) */ }
form.wanderform fieldset li .info { line-height: 1.6; vertical-align:top; font-size: 13px; padding: .3em .5em; background-color:#fbf7cb; }
form.wanderform fieldset .fieldnote { margin-left: 130px;padding-top:10px; }
.missingvalue {font-style:italic;}
form.wanderform .buttons { width: 400px; font-size: 13px;}
/*input#submit_button { display: block; margin: 1em 0 10px 133px; background-color: #50017C; color: #FFFFFF; padding: 2px 10px; font-weight: bold; border: none; width: auto; cursor: pointer; clear: both; }
*/

.bigPurpleButton {
     color: #FFF; background-color: #50017C; text-decoration: none;
     padding: 5px 8px 6px; margin: 0px 0 0 10px; font-weight: bold; border: none; cursor: pointer;
     -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}


li.pass{
    background: transparent url(/eProfile/img/pass.png) no-repeat scroll 230px 35px;
}
li.fail{
    background: transparent url(/eProfile/img/fail.png) no-repeat scroll 230px 35px;
}
li.matches{
    background: transparent url(/eProfile/img/matches.png) no-repeat scroll 230px 35px;

}
input.goodPassword{
    border: 3px solid #008502;

}
input.badPassword{
    border: 3px solid #BB0017;
}


.help-block { color: inherit; }

form.wanderform .help { display: block; width: 180px; font-size: .9em; color: #777; line-height: 1.4em; margin-left: 400px; margin-top: -2.2em; border-top: 1px solid #A5ACB2; }
form.wanderform .passwordhelp { display: block; width: 180px; font-size: .9em; color: #777; line-height: 1.4em; border-top: 1px solid #A5ACB2; }
form.wanderform .passwordhelp span { display: block; padding: 3px 6px 4px 30px; background-color: #F5F5F5;  }
form.wanderform .help span { display: block; padding: 3px 6px 4px 30px; background-color: #F5F5F5; }
.included {background-image: url(/eProfile/img/check.png); background-repeat:no-repeat; background-position:1px 1px;}
.testing {background-image: url(/eProfile/img/loading.gif); background-repeat:no-repeat; background-position:5px 5px;}
form.wanderform .help em { font-weight: normal; }

/* style where the help text needs to cover two inputs -- usually for password/confirm password.   put after last input and add class: spanstwo */
form.wanderform .help.spanstwo {  margin-top: -7em; }
form.wanderform .help.passreqs {margin-top: -23em;}
.passwordcriteria { display: block; width: 180px; font-size: .9em; background-color: #F5F5F5; line-height: 1.4em; margin-left: 276px; border-top: 1px solid #A5ACB2; margin-top: -11em; }



form#password{
    margin-top: 0px;
}

form.wanderform .error { font-weight: bold; color: #B01A1A; font-size: .9em; margin: 1em 0 0 0; list-style: none; }

form#password ul.error {
    margin:  -5em 0 2em 0;
    width: 330px;
}
form.wanderform .error span { font-weight: normal; color: #000; line-height: 2em; padding-left: 20px; }
form.wanderform .errorText {background-color: #FFC;}
div.inactive {display:none;}
span.hideThisNow {display:none;}



/*  SPECIFIC forms
--------------------------------- */
/*//      sign in forms           */
form.wanderform.signin { float: left; width: 270px; }
form.wanderform.signin label { width: 80px; /* Width of labels */ }
form.wanderform.signin fieldset fieldset label { margin-left: 83px; /* Width plus 3 (html space) */ }

form.wideform label {width: 230px;}
form.wideform .help {margin-left: 470px;}

form.wanderform .help.moveup {margin-top: -56px;} /* used to move the help up one field ... helpful if explanation belongs to 2 fields */
form.wanderform li.controls {margin-top: 10px;}
form.wanderform li.spaced_checkbox {margin-top: 10px;}

/*New form stuff--corrections to old wanderform to provide proper html formatting without breaking the rest of the app*/
form.idmForm {

}
form.idmForm legend {display: block;}
form.idmForm em { font-weight: bold; font-style: normal; color: #50017c; padding: 0 2px; }
form.idmForm p.help {float: right; width: 180px; font-size: .9em; color: #777; line-height: 1.4em; border-top: 1px solid #A5ACB2; margin: 0 200px 0 0;}
form.idmForm p.help span {display: block; padding: 3px 6px 4px 30px; background-color: #F5F5F5; };
form.idmForm dl {margin: 0; padding: 0;}
form.idmForm dl dt {padding: 2px 0; margin: 0;}
form.idmForm dl dd {padding: 2px 0; margin: 0; }
form.idmForm dl.horizontal dt {float: left; text-align: right; width: 120px;}
form.idmForm dl.horizontal dd {margin-left: 140px;}
form.idmForm div.buttons {margin-bottom: 20px;}
form.idmForm div.buttons input[type="button"]:first-child, form.idmForm div.buttons input[type="submit"]:first-child {margin-left: 0;}
form.idmForm div.buttons input, form.idmForm div.buttons a {
    display: inline;
    margin-top: 0;
}
form.idmForm ul li input[type="checkbox"] {
    float: left;
    margin-right: 5px;
}
form.idmForm .alert-error p {margin-bottom: 10px;}
form.idmForm .alert-error p:last-child {margin-bottom: 0;}
form.idmForm ul {padding: 0; margin: 0 0 10px 0;}
form.idmForm ul li {list-style-type: none; margin-left: 0; padding: 5px 0 0 0;}
form.idmForm ul li p {
    margin-bottom: 10px;
}
form.idmForm ul li:first-child {
    padding-top: 0;
}
form.idmForm ul li label:first-child {
    font-weight: bold;
}


/* Summary widget fix */
.ksu-widget {
  overflow:hidden;
}

/* Widget block with background */
.ksu-widget--inner-box {
	float: right;
	margin-right: 0px;
	background: #e4e4e4;
	padding: 10px;
	border-radius: 5px;
	width: 275px;
	line-height: 1.5em;
}

/*End new stuff.*/

.center { text-align: center }
table td.label { font-weight: bold; text-align: right; }
table tbody tr td:first-child { width: 175px; }

/* Fix asterisk for required */

form label.required:after {
  top: -5px !important;
  left: -5px !important;
  font-size: 9px !important;
}


.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}


.searchDisplay textarea,

.searchDisplay2 textarea {

padding:5px;

}

select {
    background-color: #fff;
    border: 1px solid #bbb;
    height: 31px;
    width: auto;
}

.searchDisplay input,

.searchDisplay2 input,

#tableTabs input {

padding:3px;

}


.help {
    background-color: #eeede9;
    border-radius: .75em;
    display: block;
    float: right;
    font-size: 11px;
    min-height: 55px;
    margin-bottom: 15px;
    padding: .25em .75em;
}

.help__title {
    color: #666;
    font-size: inherit;
}

.help__desc {
    margin-bottom: .5em;
}

.help__option {
    color: #666;
    font-size: 11px;
    font-style: inherit;
}

.help__criteria {
    min-height: 25px;
    padding-left: 25px !important;
}

.js-help {
    display: block;
    font-weight: bold;
    margin-bottom: .5em;
}

.js-help__toggle {
    display: none;
}

.errorText {
    background-color: #ebccd1;
    border-color: #a94442;
    color: #a94442;
}

ul.errorText {
    background-color: inherit;
}

.has-feedback {
    position: relative;
}
